1Teselas/map/*
2nc2image/img/*
3image2video/ConCoralN/*
3image2video/env/*
3image2video/img/*
3image2video/SinCoralN/*
3image2video/Videos/*
Data/*
DataF/*
DataOriginal/*
DataVieja/*
3image2video/Videos.zip
0PreProc/in/DHW_ssp245_BCC-CSM2-MR_DHW.nc
0PreProc/in/DHW_ssp245_CanESM5_DHW.nc
0PreProc/in/DHW_ssp245_CESM2_DHW.nc
0PreProc/in/DHW_ssp245_EC-Earth3_DHW.nc
0PreProc/in/DHW_ssp245_ensemble5_DHW.nc
0PreProc/in/DHW_ssp245_ensemble8_DHW.nc
0PreProc/in/DHW_ssp245_IPSL-CM6A-LR_DHW.nc
0PreProc/in/DHW_ssp245_MIROC6_DHW.nc
0PreProc/in/DHW_ssp245_MRI-ESM2-0_DHW.nc
0PreProc/in/DHW_ssp245_NorESM2-MM_DHW.nc
0PreProc/in/DHW_ssp370_BCC-CSM2-MR_DHW.nc
0PreProc/in/DHW_ssp370_CanESM5_DHW.nc
0PreProc/in/DHW_ssp370_CESM2_DHW.nc
0PreProc/in/DHW_ssp370_EC-Earth3_DHW.nc
0PreProc/in/DHW_ssp370_ensemble5_DHW.nc
0PreProc/in/DHW_ssp370_ensemble8_DHW.nc
0PreProc/in/DHW_ssp370_IPSL-CM6A-LR_DHW.nc
0PreProc/in/DHW_ssp370_MIROC6_DHW.nc
0PreProc/in/DHW_ssp370_MRI-ESM2-0_DHW.nc
0PreProc/in/DHW_ssp370_NorESM2-MM_DHW.nc
0PreProc/in/DHW_ssp585_BCC-CSM2-MR_DHW.nc
0PreProc/in/DHW_ssp585_CanESM5_DHW.nc
0PreProc/in/DHW_ssp585_CESM2_DHW.nc
0PreProc/in/DHW_ssp585_EC-Earth3_DHW.nc
0PreProc/in/DHW_ssp585_ensemble5_DHW.nc
0PreProc/in/DHW_ssp585_ensemble8_DHW.nc
0PreProc/in/DHW_ssp585_IPSL-CM6A-LR_DHW.nc
0PreProc/in/DHW_ssp585_MIROC6_DHW.nc
0PreProc/in/DHW_ssp585_MRI-ESM2-0_DHW.nc
0PreProc/in/DHW_ssp585_NorESM2-MM_DHW.nc
0PreProc/Sal/DHW_ssp245_BCC-CSM2-MR_DHW.nc
0PreProc/Sal/DHW_ssp245_CanESM5_DHW.nc
0PreProc/Sal/DHW_ssp245_CESM2_DHW.nc
0PreProc/Sal/DHW_ssp245_EC-Earth3_DHW.nc
0PreProc/Sal/DHW_ssp245_ensemble5_DHW.nc
0PreProc/Sal/DHW_ssp245_ensemble8_DHW.nc
0PreProc/Sal/DHW_ssp245_IPSL-CM6A-LR_DHW.nc
0PreProc/Sal/DHW_ssp245_MIROC6_DHW.nc
0PreProc/Sal/DHW_ssp245_MRI-ESM2-0_DHW.nc
0PreProc/Sal/DHW_ssp245_NorESM2-MM_DHW.nc
0PreProc/Sal/DHW_ssp370_BCC-CSM2-MR_DHW.nc
0PreProc/Sal/DHW_ssp370_CanESM5_DHW.nc
0PreProc/Sal/DHW_ssp370_CESM2_DHW.nc
0PreProc/Sal/DHW_ssp370_EC-Earth3_DHW.nc
0PreProc/Sal/DHW_ssp370_ensemble5_DHW.nc
0PreProc/Sal/DHW_ssp370_ensemble8_DHW.nc
0PreProc/Sal/DHW_ssp370_IPSL-CM6A-LR_DHW.nc
0PreProc/Sal/DHW_ssp370_MIROC6_DHW.nc
0PreProc/Sal/DHW_ssp370_MRI-ESM2-0_DHW.nc
0PreProc/Sal/DHW_ssp370_NorESM2-MM_DHW.nc
0PreProc/Sal/DHW_ssp585_BCC-CSM2-MR_DHW.nc
0PreProc/Sal/DHW_ssp585_CanESM5_DHW.nc
0PreProc/Sal/DHW_ssp585_CESM2_DHW.nc
0PreProc/Sal/DHW_ssp585_EC-Earth3_DHW.nc
0PreProc/Sal/DHW_ssp585_ensemble5_DHW.nc
0PreProc/Sal/DHW_ssp585_ensemble8_DHW.nc
0PreProc/Sal/DHW_ssp585_IPSL-CM6A-LR_DHW.nc
0PreProc/Sal/DHW_ssp585_MIROC6_DHW.nc
0PreProc/Sal/DHW_ssp585_MRI-ESM2-0_DHW.nc
0PreProc/Sal/DHW_ssp585_NorESM2-MM_DHW.nc
.vscode/settings.json
0PreProc/Sal/*

